.company-top-wrapper{
    height: 400px;
    padding: 50px;
    font-variant-caps: all-small-caps;
}
.company-top-wrapper h1{
    text-align: center;
    font-size: 50px;
    float: left;
    width: 100%;
    margin-top: 30px;
    color: #e37412;
}
.company-top-img-wrapper, .company-top-detail-wrapper{
    width: 50%;
    float: left;
    height: 250px;
}
.company-top-img-wrapper{
    text-align: right;
    padding-right: 20px;
    border-right: 1px dashed #e37412;
}
.company-top-detail-wrapper{
    padding-left: 20px;
    text-align: left;
    border-left: 1px dashed #e37412;
    font-family: 'Times', serif;
}
.company-top-img-wrapper img{
    height: 250px;
    border-radius: 50px;
    margin: auto;
}
.company-top-wrapper h2{
    font-size: 50px;
    margin: 60px 0 0 0;
}
.company-top-wrapper p{
    font-size: 20px;
}
.about-us-detail-wrapper,
.privacy-policy-detail-wrapper,
.why-company-detail-wrapper,
.our-team-detail-wrapper {
    margin: 20px;
    padding: 20px;
    box-shadow: 0 0 5px 0 grey;
    border-radius: 20px;
}
.about-us-eachData,
.privacy-policy-eachData,
.why-company-eachData,
.our-team-eachData {
    padding: 0 20px;
    color: grey;
    transition: 0.5s;
}
.about-us-eachData h3,
.privacy-policy-eachData h3,
.why-company-eachData h3{
    text-align: center;
    font-variant-caps: all-petite-caps;
    font-size: 40px;
}
.about-us-eachData p,
.privacy-policy-eachData p,
.why-company-eachData p{
    font-size: 20px;
    text-align: justify;
    padding: 20px;
}
.about-us-eachData:hover,
.privacy-policy-eachData:hover,
.why-company-eachData:hover{
    color: black;
}
.about-us-eachData:hover p,
.privacy-policy-eachData:hover p,
.why-company-eachData:hover p{
    border-bottom: 2px dashed #e37412;
}
.legal-docs-wrapper{
    overflow: hidden;
    padding: 20px;
    margin: 20px;

}

.legal-docs-eachData{
    float: left;
    width: 31%;
    margin: 10px;
    text-align: center;
    cursor: pointer;
}

.legal-docs-eachData img{
    width: 100%;
    box-shadow: 0 0 5px 0 grey;
    border-radius: 10px;
}
.legal-docs-eachData:hover img{
    opacity: 0.7;
}
.legal-docs-eachData:hover h3{
    height: 60px;
    width: 30%;
}
.legal-docs-eachData h3{
    position: absolute;
    background: rgba(0, 0, 0, 0.6);
    color: white;
    z-index: 1;
    width: 0;
    height: 0;
    overflow: hidden;
    font-size: 22px;
    margin: 225px 0;
    padding: 0;
    font-variant-caps: all-small-caps;
    transition: 0.5s;
    text-align: center;
    border-radius: 10px;
}

.legal-docs-content{
    width: 75%;
    margin: 50px auto auto;
    background: whitesmoke;
    padding: 10px;
    border-radius: 10px;
    opacity: 0;
    transition: 1s;
}

.legal-docs-content img {
    width: 100%;
    box-shadow: 0px 0px 5px 2px grey;
    border-radius: 10px;
}

.legal-docs-content h1{
    font-variant-caps: all-small-caps;
    font-size: 30px;
    margin: 0 20px;
}
.our-team-eachData {
    width: 100%;
    margin: 20px 0;
}
.our-team-eachData img{
    width: 20%;
    float: left;
    border-radius: 20px;
}
.our-team-eachData-detail{
    float: left;
    width: 80%;
    padding: 0 20px 20px;
    transition: 0.5s;
}
.our-team-eachData-detail h3{
    height: 50px;
    font-size: 40px;
    font-variant-caps: all-petite-caps;
    margin: 0;
    transition: 0.5s;
}
.our-team-eachData:hover h3{
    color: #e37412;
}
.our-team-eachData-detail h4{
    height: 40px;
    font-size: 25px;
    font-variant-caps: all-petite-caps;
    margin: 0;
    transition: 0.5s;
}
.our-team-eachData:hover h4{
    color: #005cbf;
}
.our-team-eachData-detail p{
    text-align: justify;
    font-size: 15px;
    overflow: auto;
    padding: 10px 10px 10px 0;
    transition: 0.5s;
}
.our-team-eachData:hover p{
    color: black;
}